<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tvIdClient"
            android:layout_width="2dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="@string/libTvIdClient" />

        <TextView
            android:id="@+id/tvNomClient"
            android:layout_width="15dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="@string/libTvNomClient" />

        <TextView
            android:id="@+id/tvDateInter"
            android:layout_width="25dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="@string/libTvPrenomClient" />

        <TextView
            android:id="@+id/tvHeureInter"
            android:layout_width="30dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="@string/libTvNumTelClient" />

        <TextView
            android:id="@+id/tvObervInter"
            android:layout_width="95dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="@string/libTvMailClient" />

        <TextView
            android:id="@+id/tvIdClientInter"
            android:layout_width="100dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="@string/libTvAdrClient" />

    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>